@charset "utf-8";
/* CSS Document */

body{
	background:#fff;
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
}
body.inner{
	background:#fff;
}
* a{-webkit-transition:all 400ms ease-in;
	-o-transition:all 400ms ease-in;
	-moz-transition:all 400ms ease-in;
	-ms-transition:all 400ms ease-in;}
* a:hover{-webkit-transition:all 200ms ease-in;
	-o-transition:all 200ms ease-in;
	-moz-transition:all 200ms ease-in;
	-ms-transition:all 200ms ease-in;
}
*{	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;}
.clear{clear:both;}
h1,h2,h3,h4,h5,h6{
	margin:0px;
	padding:0px;
	font-weight:normal;
}
img{
	border:0px;
}
@font-face {
        font-family: "Helvetica LT Condensed";
        src: url('../fonts/161773682-Helvetica-LT-Condensed-Medium_1.eot');
        src: url('../fonts/161773682-Helvetica-LT-Condensed-Medium_1.eot?#iefix') format('embedded-opentype'),
        url('../fonts/161773682-Helvetica-LT-Condensed-Medium_1.svg#Helvetica LT Condensed') format('svg'),
        url('../fonts/161773682-Helvetica-LT-Condensed-Medium_1.woff') format('woff'),
        url('../fonts/161773682-Helvetica-LT-Condensed-Medium_1.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	h4{
		background: url(../images/head_bg.jpg) no-repeat 0px 0px;
font-size: 16px;
color: #291770;
padding-left: 18px;
margin-bottom: 20px;
font-weight: bold;
	}
	h5{
		font-size: 14px;
color: #FF0000;
font-weight:bold;
font-family:Verdana, Geneva, sans-serif;
margin-bottom:15px;
	}
	h5 span{
		font-weight:normal;
	}
	p{
		margin:0px 0px 15px;
		padding:0px;
		color:#313030;
		font-size:12px;
		line-height:18px;
		text-align:justify;
	}
	p.m_btm{
		margin-bottom:0px;
	}
	p a{
		color:#313030;
		font-weight:bold;
		text-decoration:none;
	}
	p a.not_b{
		font-weight:normal;
	}
	p a:hover{
		text-decoration: underline;
color: #aaa9a9;
	}
#page_wrap{
	width:100%;
	float:left;
}
header{
	width:100%;
	float:left;
	padding: 4px 0px 15px;
}
.hdr_cnt{
	max-width:1000px;
	margin:0px auto;
	padding: 0px 25px;
}
.logo{
	width:21.9%;
	float:left;
	margin-top:8px;
}
.logo img{
	width:100%;
	float:left;
	height:auto;
}
.hdr_rght{
	width:26%;
	float:right;
}
.hdr_rght_top{
	width:100%;
	float:left;
}
.hdr_rght_btm{
	/*width:62%;*/
	float:right;
	margin-top:15px;
}
.hdr_rght_btm img{
	margin-right:5px;
}
.blue_bg{
	width:100%;
	float:left;
	background:#281470;
}
.blue_bg_container{
	max-width:980px;
	margin:0px auto;
}
.slider_bg{
	width:100%;
	float:left;
	background: url(../images/1.1%20KV-Cable-Joints-&-Terminations-mumbai-india.gif) no-repeat 0px 0px #fff;
	padding:0px 3px;
	margin-top:-13px;
}
.slider_bg_blue{
	width:100%;
	float:left;
	margin-top:10px;
	background:#fff;
	padding:2px 2px 0px;
}
.slider_bg_blue img{
	float:left;
}
.blue_img{
	float:left;
	width: 8.6%;
}
.blue_img img{
	width:100%;
	float:left;
}
.flash_slide{
	width:82.8%;
	float:left;
	background:#fff;
	padding:0px 2px;
}
.flash_slide embed {
width: 100%;
height:264px;
}
.flash_slide img{
	width:100%;
	float:left;
}
.mid_wrap{
	width:100%;
	float:left;
}
.mid_container{
	max-width:1000px;
	margin:0px auto;
}
nav{
	width: 96.9%;
float: left;
background: #d9261c;
margin: 0px 15px;
}
nav ul{
	margin:0px;
	padding:0px;
}
nav ul li{
	list-style:none;
	float:left;
	font-family: "Helvetica LT Condensed";
	font-size:17px;
	color:#fff;
	
}
nav ul li a{
	color:#fff;
	text-decoration:none;
	padding:10px 28px;
	display:block;
	background:url(../images/nav_div.jpg) no-repeat right center;
}
nav ul li a:hover, nav ul li a.active{
	background:url(../images/nav_div.jpg) no-repeat right center #281470;
}

nav ul li a.last{
	background:none;
}
nav ul li a.last:hover{
	background:#281470;
}

nav ul li a:last-child{
	padding-right:29px;
}
.mid_cnt{
	width:98%;
	float:left;
	background:url(../images/bg.gif) repeat-y;
	margin:0px 10px;
	
}
.mid_in{
	width:100%;
	float:left;
	padding:20px;
}
.more{
	font-size:12px;
	color:#d9261c;
	float:right;
}
.more a{
	color:#d9261c;
	text-decoration:none;
}
.more a:hover{
	text-decoration: underline;
color: #aaa9a9;
}
.left_cnt{
	width:77%;
	float:left;
	padding:20px;
	background:url(../images/border.gif) repeat-y right;
}
.left_cnt_map{
	width:77%;
	float:left;
	padding:20px;
}
.left_cnt.left_cnt1{
	width:72%;
}
.left_cnt.left_cnt2{
	background:none;
	width:71.3%;
}
.welcome_col{
	width:100%;
	float:left;
	border-bottom:3px solid #e0dede;
	margin-bottom:30px;
}
.marque_col{
	width:62%;
	float:left;
	margin:20px 24% 20px 100px; 
	color:#d9261c;
	font-size:12px;
}
.product_col{
	width:100%;
	float:left;
}
.prdt_slide{
	width:100%;
	float:left;
}
.rght_col{
	width:23%;
	float:left;
	padding:20px 10px;
}
.rght_col.rght_col1{
	width:28%;
}
.rght_col.rght_col2{
	background:url(../images/border.gif) repeat-y left;
}
.news_col{
	width:100%;
	float:left;
	border-bottom: 3px solid #e0dede;
	padding-bottom:11px;
	margin-bottom:30px;
}
.blueberry{
	width:100%;
	float:left;
}
.download_col{
	width:100%;
	float:left;
}
.brousher{
	width:100%;
	float:left;
	text-align:center;
}
.cnt_col1{
	width:100%;
	float:left;
	margin:15px 0px;
}
.cnt_col1 .cnt_col1_img{
	width: 24.2%;
}

/*...by ibarar......*/
h4.heading{
font-size: 16px;
color: #291770;
padding-left: 18px;
margin-bottom: 20px;
font-weight: bold;
margin-left:40%;
	}
.cnt_col1 .cnt_col1_image{
	width: 35%;
	margin-top:-25px;
}
.cnt_col1 .cnt_col1_image_1{
	width: 35%;
}
.fr_image{
	float:right;
}
.fr_image_2{
	float:right;
	margin-left:2%;
}
.fr_image_1{
	float:left;
	margin:0;
}
/*.........End........*/

.fr_img{
	float:right;
	margin-left:20px;
}
.fl_img{
	float:left;
	margin-left:0px;
	margin-right:10px;
}
.cnt_col1 .cnt_col2_img{
	width:30.6%;
	
}
.cnt_col1 .cnt_col3_img{
	width:24.2%;
	
}
.cnt_col1 img{
	width:100%;
	height:auto;
	float:left;
}
ul.list{
	width:60%;
	float:left;
	margin:0px;
	padding:0px;
}
ul.list.list1{
	width:100%;
	margin-bottom:10px;
}

/*.......... by ibarar.........*/
ul.list.list1_1{
	width:50%;
	float:left;
	margin:0px;
	padding:0px;
}
ul.list_img{
	width:60%;
	float:right;
	margin-top:-10%;
	padding:0px;
}
ul.list_img_1{
	width:60%;
	float:right;
	padding:0px;
}
.span{
	float:left;
	padding-left:3%;
}
ul.list.list1.sub{
	width:100%;
	margin-bottom:10px;
	margin-left:15px;
}

ul.list li.bg{
	list-style:none;
	float:left;
	background:none;
	color: #313030;
	width:100%;
	padding-left: 30px;
	line-height:18px;
}
/*........end..........*/
ul.list li{
	list-style:none;
	float:left;
	background:url(../images/list_bg.png) no-repeat 25px 6px;
	font-size:12px;
	color: #313030;
	width:100%;
	padding-left: 40px;
	line-height:18px;
}
ul.list li.fnt_14{
	font-size:14px;
	margin-bottom:25px;
}
ul.list li.wdt_50{
	width:50%;
	margin-bottom:30px;
}
ul.list li a{
	color: #313030;
	text-decoration:none;
}
ul.list li a:hover{
	text-decoration: underline;
color: #aaa9a9;
}
.about_col{
	width:100%;
	float:left;
}
.about_col ul{
	margin:0px;
	padding:0px;
}
.about_col ul li{
	list-style: none;
	float:left;
	font-size: 12px;
	color: #d9261c;
	background:url(../images/heat-shrink-tubings-manufacturers-india-uk-usa.gif) no-repeat 0px 12px;
	padding:8px 20px;
	border-bottom:1px solid #c7c6c5;
	width:100%;
}
.about_col ul li a{
	color: #d9261c;
	text-decoration:none;
}
.about_col ul li a:hover{
	text-decoration: underline;
	color: #aaa9a9;
}
.about_col ul li a.current{
	color: #313030;
}
ul.inf_list{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}
ul.inf_list li{
	list-style:none;
	float:left;
	width:100%;
	margin-bottom:20px;
	text-align:center;
}
ul.inf_list li img{
	width:50%;
	display:inline-block;
	height:auto;
}
ul.corp_list{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
}
ul.corp_list li{
	list-style: none;
	float: left;
	background: url(../images/Heat-Shrinkable-Products-india-uk-usa.gif) no-repeat 14px 4px;
	padding-left: 30px;
	width:100%;
	margin-bottom:15px;
}
ul.corp_list li h6{
	font-size: 14px;
	color: #d9261c;
	font-weight:bold;
	margin-bottom:2px;
}
ul.corp_list li h6 a{
	color: #d9261c;
	text-decoration:none;
}
ul.corp_list li h6 a:hover{
	text-decoration: underline;
	color: #aaa9a9;
}
ul.corp_list li p{
	margin-bottom:0px;
}
.prduct_list1{
	width:100%;
	float:left;
}
.prduct_list1 h6{
	float: left;
	background: url(../images/Heat-Shrinkable-Products-india-uk-usa.gif) no-repeat 14px 4px;
	padding-left: 30px;
	width: 100%;
	margin-bottom: 15px;
	font-size: 14px;
	color: #d9261c;
	font-weight: bold;
}
.prduct_list1 ul{
	margin:0px;
	padding:0px;
}
.prduct_list1 ul li{
	list-style:none;
	float:left;
	width:30%;
	text-align:center;
	margin:10px;
}


.prduct_list1 ul li.list_1{
	width:24%;
	margin:0px 9px 0px 0px;
}
.prduct_list1 ul li.list_1 img{
	width:100%;
	height:auto;
	float:left;
}
.prduct_list1 ul li.list_1_mar{
	margin:6px 0px;
}
.prduct_list1 ul li.list_2{
	width:21.3%;
	margin:10px;
}
.prduct_list1 ul li.list_2 img{
	width:100%;
	height:auto;
	float:left;
}
.prduct_list1 ul li p{
	font-size: 12px;
color: #000;
text-align:center;
font-family:Verdana, Geneva, sans-serif;
}
.prduct_list1 ul li p a{
	color: #000;
	text-decoration:none;
font-weight: bold;
}
.prduct_list1 ul li p a:hover{
	text-decoration: underline;
}
.enquiry_col{
	width:100%;
	float:left;
}

.enquiry_form{
	width:40%;
	float:left;
	margin:0px 3%;
}
.enquiry_form p{
	font-size: 12px;
color: #d9261c;
}
.enquiry_field{
	width:100%;
	float:left;
	margin-bottom:10px;
}
.enquiry_form label{
	width:30%;
	font-size: 12px;
	color: #313030;
	float:left;
	margin-right:20px;
	margin-top: 3px;

}
.enquiry_form label span{
	float:right;
	font-weight:bold;
}
.enquiry_form_input, .enquiry_form_msg{
	width:64%;
	float:left;
	border:1px solid #a9a9a9;
	padding:4px;
}
.btn_box{
	width:100%;
	float:left;
	padding-left:30%;
}
.submit_btn{
	float:left;
	padding:2px 5px;
	margin:0px 20px;
	font-size: 12px;
	color: #313030;
}
.contact_col{
	width:100%;
	float:left;
}
.contact_col_left{
	width:40%;
	float:left;
}
.contact_col p{
	text-align:left;
}
.map{
	width:53.3%;
	float:right;
	border:1px solid #000;
}
.eco_col{
	width:100%;
	float:left;
}
.eco_col h6{
	font-size: 14px;
	color: #d9261c;
	font-weight:bold;
	margin-bottom:15px;
}
.main_map{
	width:100%;
	float:left;
}
.main_map img{
	width:100%;
	height:auto;
	float:left;
}
.tabbing_col{width:100%; float:left; background:url(../images/tab_bg.jpg) repeat-x;}
h2.acc_trigger {
	float: left;
	font-size: 12px;
	color: #d9261c;



width: 100%;
}
h2.acc_trigger a {
	list-style:none;
	font-size: 12px;
color: #d9261c;
background: url(../images/heat-shrink-tubings-manufacturers-india-uk-usa.gif) no-repeat 0px 12px;
	text-decoration:none;
	line-height:15px;
	padding: 8px 20px;
	display:block;
	width:100%;
	float:left;
	border-bottom: 1px solid #c7c6c5;
}
h2.acc_trigger a span{	color:#0a528e;}

h2.acc_trigger a.active { color:#000;}
.acc_container {
	background:#fff;
	width:100%;
	font-size:12px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;

}
.acc_container ul{
	margin:0px;
	padding:0px;
}
.acc_container ul li{
	list-style: none;
	float: left;
	font-size: 12px;
	color: #d9261c;
	background: url(../images/heat-shrink-tubings-manufacturers-india-uk-usa.gif) no-repeat 24px 12px;
	width: 100%;
	padding:0px;
}
.acc_container ul li a {
color: #d9261c;
text-decoration: none;
padding: 8px 20px 8px 40px;
border-bottom: 1px solid #c7c6c5;
display:block;
}
.acc_container ul li a.active { color:#000;}
.acc_container ul ul{
}
.acc_container ul ul li{
	width: 100%;
	background: url(../images/heat-shrink-tubings-manufacturers-india-uk-usa.gif) no-repeat 35px 12px;
}

.acc_container ul ul li a {
padding: 8px 20px 8px 55px;
}
.acc_container ul ul li a.active { color:#000;}
.prdt_page{
	width:100%;
	float:left;
}
.prdt_page h6{
	float: left;
	background: url(../images/Heat-Shrinkable-Products-india-uk-usa.gif) no-repeat 0px 4px;
	padding-left:20px;
	width:100%;
	margin-bottom:15px;
	font-size: 14px;
	color: #d9261c;
	font-weight:bold;
}

/*............by ibarar............*/

.prdt_page h6.heat{
float: left;
background: url(../images/Heat-Shrinkable-Products-india-uk-usa_blue.gif) no-repeat 22px 4px;
padding-left:40px;
width:100%;
margin-bottom:15px;
font-size: 13px;
color: #291770;
font-weight:bold;
}
.prdt_page h6.heat a{
color: #291770;
font-weight:bold;
}
.prdt_page h6.uses{
	background:none;
	padding-left:0px;
	color: #2A1771;
	width:50%;
}
.prdt_page h6.uses-1{
	background:none;
	padding-left:0px;
	color: #2A1771;
}
.thin_col_stand{
	width:65%;
	float:left;
	margin-bottom:10px;
}
.thin_col_stand h6{
	width:70%;
	float:left;
	color: #2A1771;
}
.thin_col_recommended{
	width:30%;
	float:left;
	margin-bottom:10px;
}
.prdt_page h6.margin{
	margin:0;
}
.prdt_page h6 span.par{
	float:right;
	font-weight:normal;
	width:79%;
	color:#313030;
}
.prdt_page h6.uses-1_wid{
	background:none;
	padding-left:0px;
	color: #2A1771;
	width:100%
}
.thin_col ul li.img{
	list-style:none;
	float:left;
	width: 42.6%;
	margin-right:40px;
	text-align:center;
	margin-top: 12%;
}
.thin_col_1 {
width: 100%;
float: left;
margin-bottom: 10px;
margin-left: 4%;
}
.thin_col_1 ul{
	margin:0px;
	padding:0px;
}
.thin_col_1 ul li{
	list-style:none;
	float:left;
	width: 42.6%;
	margin-right:40px;
	text-align:center;
}
.thin_col_1 ul li p{
	text-align:center;
}
.thin_col_1 ul li img{
	width:100%;
	height:auto;
	float:left;
}
/*........end..........*/
.prdt_page h6.uses{
	background:none;
	padding-left:0px;
	color: #2A1771;
}
.prdt_page h6.uses_1{
	background:none;
	padding-left:0px;
	color: #2A1771;
	margin:0;
	width:100%;
}
.prdt_page h6.uses_1_2{
	background:none;
	padding-left:0px;
	color: #2A1771;
	margin:0;
	width:100%;
	margin-bottom:20px;
}
.prdt_page h6.mar{
	margin:10px 0px;
}
.prdt_page h6 span{
	float:right;
	width:31%;
}
.prdt_page h6 span img{
	width:100%;
	height:auto;
	float:left;
}
.prdt_page h6 a{
	color: #d9261c;
	text-decoration:none;
}
.prdt_page h6 a:hover{
	text-decoration: underline;
color: #aaa9a9;
}
.thin_col{
	width:100%;
	float:left;
	margin-bottom:10px;
}
.thin_col ul{
	margin:0px;
	padding:0px;
}
.thin_col ul li{
	list-style:none;
	float:left;
	width: 42.6%;
	margin-right:40px;
	text-align:center;
}
.thin_col ul li p{
	text-align:center;
}
.thin_col ul li img{
	width:100%;
	height:auto;
	float:left;
}
.thin_col_img{
	width:100%;
	float:left;
	margin-bottom:10px;
	text-align:center;
	
}
.thin_col_img p{
	text-align:center;
}
.thin_col_img img{
	width:48%;
	height:auto;
	display:inline-block;
	margin-right:10px;
}
.thin_col_img img.img1{
	width:84%;
	margin:20px 0px;
}
.thin_col_img img.img2{
	width:41.5%;
}
.thin_col_img img.img3{
	width:65%;
}
.thin_col h6{
	font-size: 12px;
color: #291770;
font-weight: bold;
background:none;
padding-left:0px;
}
.sel_table{
	width:100%;
	float:left;
}
.sel_table_head{
	width:100%;
	float:left;
	text-align:center;
}
.sel_table_head p{
	text-align:right;
}
.sel_table_head p.tc{
	text-align:center;
	font-weight:bold;
}
.prt_table{
	width:100%;
	float:left;
	border:2px solid #999;
	margin-bottom:40px;
}

/*........by ibarar.........*/
.prt_table_tube{
	width:60%;
	float:left;
	border:2px solid #999;
	margin-bottom:40px;
	margin-left:17%;
}
.prt_table_1{
	width:100%;
	float:left;
	border:2px solid #999;
}
.prt_table_1_1{
	width:100%;
	float:left;
}
.prt_table_fino{
	width:100%;
	float:left;
	border:2px solid #999;
}
.prt_table_sleeve{
	width:100%;
	float:left;
	border:2px solid #999;
	/*margin:0 8%;*/
}
.prt_table .head_1{
color: #313030;
text-align:center;
font-weight:bold;
margin:3px 0px;
}
.prt_table .head_1 p{
color: #313030;
text-align:center;
margin:3px 0px;
}
h4 img{
float:right;
}
/*........end..........*/
.prt_table.mar_rght{
	margin-right:25px;
}
.prt_table.prt_table1{
	width:48%;
}
.prt_table.prt_table_m_btm{
	margin-bottom:5px;
}
.prt_table .head{
	font-size: 14px;
color: #2A1771;
border-bottom:2px solid #999;
text-align:center;
padding:8px;
font-weight:bold;
}
ul.table_head{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
	border-bottom:2px solid #999;
}
ul.table_head:last-child{
	border-bottom:0px;
}
ul.table_head li{
	font-size: 12px;
color: #313030;
list-style:none;
font-weight:bold;
text-align:center;
padding:3px;
float:left;
border-right:2px solid #999;
line-height:18px;
}
ul.table_head li.tb_list{
	font-weight:normal;
}
ul.table_head li:last-child{
	border-right:0px;
}
ul.table_head li.pad_5{
	padding:2px;
}
ul.table_head li.he_1{
	min-height:52px;
}
ul.table_head li.he_2{
	min-height:22px;
}
ul.table_head li.he_3{
	min-height:40px;
}
ul.table_head li.he_4{
	min-height:62px;
}
ul.table_head li.he_5{
	min-height:77px;
}
ul.table_head li.he_6{
	min-height:52px;
}
ul.table_head li.he_7{
	min-height:32px;
}
ul.table_head li.he_8{
	min-height:45px;
}
.tb_wdt1{
	width:20%;
}
/*........by ibarar..........*/
ul.table_head li.he_7_1{
	min-height:42px;
}
ul.table_head_1{
	width:100%;
	float:left;
	margin:0px;
	padding:0px;
	border-bottom:none;
}
.tb_wdt1_tube{
	width:25%;
}
.tb_wdt12_1{
	width:50%;
}
.tb_wdt13_1{
	width:29%;
}
.tb_wdt13_1_1{
	width:25.6%;
}
ul.table_head li.fino{
	font-size: 12px;
color: #313030;
list-style:none;
font-weight:bold;
text-align:center;
padding:3px;
float:left;
border-right:2px solid #999;
line-height:36px;
}
.tb_wdt5_1 {
width: 13.1%;
}
.tb_wdt5_1_1 {
width: 14.5%;
}
.tb_wdt5_1_2 {
width: 15%;
}
.tb_wdt13_1_1 {
width: 31.6%;
}
.tb_wdt13_1_2 {
width: 35%;
}
.tb_wdt21_1 {
width: 19.2%;
}
.tb_wdt6_1{
	width:22%;
}
.tb_wdt6_1_2{
	width:60%;
}
/*........end..........*/
.tb_wdt2{
	width:25%;
}
.tb_wdt3{
	width:30%;
}
.tb_wdt4{
	width:10%;
}
.tb_wdt5{
	width:12.5%;
}
.tb_wdt6{
	width:18%;
}
.tb_wdt7{
	width:22%;
}
.tb_wdt8{
	width:35%;
}
.tb_wdt9{
	width:27%;
}
.tb_wdt10{
	width:13.5%;
}
.tb_wdt11{
	width:17.5%;
}
.tb_wdt12{
	width:33.3%;
}
.tb_wdt13{
	width:23%;
}
.tb_wdt14{
	width:15%;
}
.tb_wdt15{
	width:34%;
}
.tb_wdt16{
	width:11.5%;
}
.tb_wdt17{
	width:9%;
}
.tb_wdt17_1 {
width: 7.33%;
}
.tb_wdt18{
	width:13%;
}
.tb_wdt19{
	width:6.5%;
}

/*............. by ibarar..........*/
.tb_wdt18_1{
	width:14.5%;
}
.tb_wdt19_1{
	width:6%;
}
/*........End.........*/

.tb_wdt20{
	width:5%;
}
.tb_wdt21{
	width:19%;
}
iframe{
	width:100%;
	height:400px;
}
.ftr_nav{
	width: 99%;
float: left;
background: #d9261c;
padding: 10px;
margin: 0px 5px;
}
.ftr_nav ul{
	margin:0px;
	padding:0px;
	text-align:center;
}
.ftr_nav ul li{
	list-style:none;
	font-family: Calibri;
	display:inline-block;
font-size: 15px;
color: #fff;
background:url(../images/ftr_bg.jpg) no-repeat right center;
padding: 0px 12px 0px 6px;
}
.ftr_nav ul li a{
	color: #fff;
	text-decoration:none;
	
}
.ftr_nav ul li a:hover{
	text-decoration: underline;
	color: #aaa9a9;
}
.ftr_nav ul li:last-child{
	background:none;
}
.ftr_btm{
	width:99%;
	float:left;
	margin:0px 5px;
	padding:20px 0px;
}
.flag_col{
	width:25%;
	float:left;
	margin: 13px 0px 13px 34%;
}
.share_col{
	width:25%;
	float:right;
}
.share_col ul{
	margin:0px;
	padding:0px;
}
.share_col ul li{
	list-style:none;
	float:left;
	font-size:14px;
	color: #00F;
	margin-right:10px;
}
.share_col ul li a{
	color: #00F;
	text-decoration:none;
}
.share_col ul li a:hover{
	text-decoration: underline;
color: #aaa9a9;
}
footer{
	width: 97.2%;
float: left;
text-align: center;
border-top: 1px solid #e6e6e6;
margin: 0px 14px;
padding:15px 0px;
}
footer p{
	text-align:center;
}
@media only screen and (min-width:1000px) and (max-width:1024px){
}
@media only screen and (min-width:760px) and (max-width:999px){
	.hdr_cnt {
padding: 0px 10px;
}
.hdr_rght {
width: 34%;
}

.mid_cnt {
width: 100%;
margin:0px;
}
.left_cnt {
width: 70%;
}
.rght_col {
width:30%;
}
.marque_col {
width: 96%;
margin: 10px;
}
.ftr_nav {
width: 100%;
margin: 0px;
}
.ftr_btm {
width: 100%;
margin: 0px;
}
.flag_col {
width: 33%;
margin: 13px;
}
.share_col {
width: 35%;
}
nav {
width:100%;
margin: 0px;
}
footer {
width:100%;
margin: 0px;
padding:10px;
}
.thin_col ul li {
width: 42%;
}
.prduct_list1 ul li.list_1 {
width: 23.7%;
}
.enquiry_form {
width: 70%;
}
.thin_col_img img {
width: 47%;
}
.prdt_page h6 span{
	margin-top:10px;
}
.prdt_page h6.heat{
padding-left:40px;
width:100%;
margin-bottom:15px;
font-size: 13px;
}
.prdt_page h6.heat a{
color: #291770;
font-weight:bold;
}
}
@media only screen and (min-width:460px) and (max-width:759px){
	header {
		padding:10px 0px;
}
	.hdr_cnt {
padding: 0px 10px;
}
.logo {
width: 34.9%;
}
.hdr_rght {
width: 57%;
}

.mid_cnt {
width: 100%;
margin:0px;
}
.left_cnt {
width:100%;
}
.rght_col {
width:100%;
}
.marque_col {
width: 96%;
margin: 10px;
}
.ftr_nav {
width: 100%;
margin: 0px;
}
.ftr_btm {
width: 100%;
margin: 0px;
}
.flag_col {
width: 94%;
margin: 13px;
}
.share_col {
width: 97%;
}
nav {
width:100%;
margin: 0px;
}
footer {
width:100%;
margin: 0px;
padding:10px;
}
h4 {
background: url(../images/head_bg.jpg) no-repeat 0px 0px;
font-size: 14px;
}
p {
font-size: 11px;
}
.more {
font-size: 11px;
}
.marque_col {
	font-size: 11px;
}
.ftr_nav ul li {
font-size: 13px;
}
.share_col ul li {
list-style: none;
float: left;
font-size: 12px;
}
.left_cnt.left_cnt1 {
width:100%;
}
.rght_col.rght_col1 {
width: 100%;
}
.prdt_page h6 {
font-size: 13px;
}
ul.table_head li {
font-size: 11px;
}
ul.list li.wdt_50 {
width:100%;
margin-bottom:10px;
}
.thin_col ul li {
width: 42%;
margin-right:20px;
}
ul.list li.fnt_14 {
font-size: 12px;
}
.prduct_list1 ul li.list_1 {
width:30.7%;
}
.prduct_list1 ul li.list_2 {
width: 44.3%;
}
ul.list {
width:100%;
}
ul.list.list1.sub{
	width:100%;
	margin-bottom:10px;
	margin-left:8px;
}

ul.list li.bg{
	background:none;
	color: #313030;
	width:100%;
	padding-left: 20px;
	line-height:18px;
}
.contact_col_left {
width:100%;
}
.map {
width:100%;
}
iframe {
height:200px;
}
ul.corp_list li h6 {
font-size: 13px;
}
.prt_table .head {
font-size: 12px;
}
.prt_table_tube{
	width:60%;
	border:2px solid #999;
	margin-bottom:40px;
	margin-left:9%;
}
.tb_wdt1_tube{
	width:25%;
}
.eco_col h6 {
font-size: 13px;
}
.enquiry_form {
width: 97%;
}
h5 {
font-size: 13px;
}
.thin_col_img img {
width: 47%;
}
.prdt_page h6 span{
	margin-top:10px;
}
.prdt_page h6.heat{
padding-left:20px;
width:100%;
margin-bottom:15px;
font-size: 13px;
}
.prdt_page h6.heat a{
color: #291770;
font-weight:bold;
}
.prduct_list1 ul li {
width: 47%;
}
}
@media only screen and (min-width:260px) and (max-width:459px){
	header {
		padding:10px 0px;
}
	.hdr_cnt {
padding: 0px 10px;
}
.logo {
width: 60%;
margin:0px 20% 10px;
}
.hdr_rght {
width:100%;
}

.mid_cnt {
width: 100%;
margin:0px;
}
.left_cnt {
width:100%;
}
.rght_col {
width:100%;
}
.marque_col {
width: 96%;
margin: 10px;
}
.ftr_nav {
width: 100%;
margin: 0px;
}
.ftr_btm {
width: 100%;
margin: 0px;
}
.flag_col {
width: 94%;
margin: 13px;
}
.share_col {
width: 97%;
}
nav {
width:100%;
margin: 0px;
}
footer {
width:100%;
margin: 0px;
padding:10px;
}
h4 {
background: url(../images/head_bg.jpg) no-repeat 0px 0px;
font-size: 14px;
}
p {
font-size: 11px;
}
.more {
font-size: 11px;
}
.marque_col {
	display:none;
}
.ftr_nav ul li {
font-size: 13px;
}
.share_col ul li {
list-style: none;
float: left;
font-size: 12px;
}
.left_cnt.left_cnt1 {
width:100%;
}
.rght_col.rght_col1 {
width: 100%;
}
.prdt_page h6 {
font-size: 13px;
}
.prdt_page h6.heat{
padding-left:40px;
width:100%;
margin-bottom:15px;
font-size: 13px;
}
.prdt_page h6.heat a{
color: #291770;
font-weight:bold;
}
ul.table_head li {
font-size: 11px;
}
ul.list li.wdt_50 {
width:100%;
margin-bottom:10px;
}
.thin_col ul li {
width: 42%;
margin-right:20px;
}
ul.list li.fnt_14 {
font-size: 12px;
}
.prduct_list1 ul li.list_1 {
width:46%;
}
.prduct_list1 ul li.list_2 {
width: 42.3%;
}
ul.list {
width:100%;
}
.tb_wdt5_1_2 {
width: 7.7%;
}
.tb_wdt6_1{
	width:23%;
}
.tb_wdt6_1_2{
	width:57%;
}
.tb_wdt17_1 {
width: 7.33%;
}
ul.list.list1.sub{
	width:100%;
	margin-bottom:10px;
	margin-left:8px;
}

ul.list li.bg{
	background:none;
	color: #313030;
	width:100%;
	padding-left: 10px;
	line-height:18px;
}
.contact_col_left {
width:100%;
}
.map {
width:100%;
}
iframe {
height:200px;
}
ul.corp_list li h6 {
font-size: 13px;
}
.prt_table .head {
font-size: 12px;
}
.prt_table_tube {
width: 80%;
border: 2px solid #999;
margin-bottom: 40px;
margin-left: 10%;
}
.eco_col h6 {
font-size: 13px;
}
.enquiry_form {
width: 97%;
}
.enquiry_form label {
width: 100%;
margin-right: 0px;
margin-top: 3px;
margin-bottom:5px;
}
.enquiry_form label span {
	display:none;
}
.enquiry_form_input, .enquiry_form_msg {
width:100%;
}
.submit_btn {
margin: 0px 5px;
}
h5 {
font-size: 13px;
}
.thin_col_img img {
width: 45%;
}
.prdt_page h6 span{
	margin-top:10px;
}
.prduct_list1 ul li {
width: 95%;
}
}